<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cae4ef50fd41b33f5915a38e3517582">
  <dict>
    <!--2023-11-17 14:33:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
